### Method

# Adw InlineViewSwitcher set_stack

since: 1.7

#### Declaration [src]

    void
    adw_inline_view_switcher_set_stack (
      AdwInlineViewSwitcher* self,
      AdwViewStack* stack
    )

#### Description [src]

Sets the stack to control.

Available since: 1.7

Sets property | `Adw.InlineViewSwitcher:stack`

#### Parameters

`stack`

  Type: `AdwViewStack`

  A stack.

  The argument can be `NULL`.
  The data is owned by the caller of the method.